"Add" = "Добавить";

"Priority: %lu" = "Приоритет: %lu";

"Scan" = "Сканировать";

"Show Duplicates" = "Показать дубликаты";

"No duplicates were found" = "Дубликаты не найдены";

"No duplicated files were found with specified scan parameters. Step back and tweak some adjustments." = "Дубликаты файлов не были найдены. Измените область сканирования или критерии поиска.";

"Finding Duplicates..." = "Поиск дубликатов...";
